@media(max-width:1199px){
    .main-menu.main-menu-padding-1 > nav > ul > li {
	padding: 0 0px !important;
}
.swiper-slide .banner-bg-full_1 {
	height: 300px;
	}
	
	.swiper-button-between .swiper-button-next {
	height: 26px !important;
	width: 26px !important;
	right: 24px !important;
}
.swiper-button-between .swiper-button-prev {
	height: 26px !important;
	width: 26px !important;
	left: 24px !important;
}

}

@media(max-width:991px){
    
    .logo-area img {
	width: 89px;
}

	.filterform{
		display: none;
	}
	h2 {
	font-size: 30px;
}
	.header-action-icon-2.d-block.d-lg-none {
	z-index: 99999;
	background: #179630;
	padding: 8px;
	margin-left: 24px;
}
.our_brands {
	padding: 20px 0;
	overflow: hidden;
}
.mb-50 {
	margin-bottom: 30px !important;
}
ul.droupAllcate {	
	padding-top: 0px;	
}
	.filterform {
	position: absolute;
	left: 0px;
	top: 62px;
	width: 100%;
	background: #fff;
	z-index: 9999;
}

h1 {
	font-size: 30px;
}

.btnfilter {
	border: 1px solid #179630;
	text-align: center;
	border-radius: 35px;
	color: #179630;
	line-height: 5px;
	display: block;
	padding: 20px 0px 5px 0px;
	font-size: 24px !important;
}
  .burger-icon.burger-icon-white span {
	color: #fff !important;
	/* margin-left: 30px; */
}
.burger-icon.burger-icon-white > span::before, .burger-icon.burger-icon-white > span::after {
	background-color: #fff !important;
}
.header-action-2 .header-action-icon-2 > a img {
	filter: brightness(0) invert(1);
}
.header-wrap.header-space-between {
	justify-content: initial !important;
    padding: 8px;
}
.header-action-right.d-block.d-lg-none {
	position: absolute;
	right: 0px;
}

.card-1 {
	
	padding: 8px 10px 8px 10px !important;	
	min-height: auto !important;	
}
.card-1 figure {
	margin-bottom: 10px !important;
}


}

@media(max-width:767px){
    .cover-card-main-over {
	padding: 24px 0 !important;
}
    .rts-caregory-area-one {
	margin-top: 20px;
}
.title-area-between h2 {
	position: absolute;
	left: 16px;
	font-size: 20px;
}
    .banner-bg-full_1 {
	height: 190px !important;
}


.rts-section-gapTop {
	padding-top: 15px !important;
}

.title-area-between {
	margin-bottom: 0px !important;
}
.single-category-one {
	padding: 10px 10px !important;
	border-radius: 6px !important;
	height: 110px !important;
}
.single-category-one img {
	max-width: 30px !important;
	max-height: 30px !important;
	min-height: 30px !important;

}

    .hero-slider-1 .single-hero-slider {
	height: auto !important;
}
.slick-slide img {
	display: block;
	height: auto !important;
}

.slick-slide h6 {
	font-size: 14px;
}
.home-slider .hero-slider-1 {
	height: auto;
}

}

@media(max-width:575px){

.highlighted-text {
	font-size: 1.2rem !important;
}
.carausel-6-columns, .carausel-4-columns {
	max-width: 100% !important;
	overflow: hidden;
	width: 100% !important;
}
.carausel-4-columns-cover .carausel-4-columns {
	overflow: hidden;
	margin: 0 0px !important;
}
.product-cart-wrap .product-img-action-wrap .product-action-1 {
	text-align: center;
}


}

@media(max-width:480px){


.highlighted-text {
	font-size: 1rem !important;
}

}


.allcatSelect{
	padding: 3px 15px 3px 15px !important;
	border-right: 1px solid #bce3c9 !important;
}

img.default-img {
    margin-bottom: 5px;
}
button.add {
    background: #43b57e ;
    color: #fff;
    border: none;
    padding: 7px 20px;
    border-radius: 5px;
    font-size: 17px;
    line-height: 17px;
    display: inline-block;
    margin-top: 10px;
    width: 100%;
}
button.add:hover{
	background:green;
}